.banner-sec { position: relative; } 
.banner-sec .banner-content { position: absolute; position: absolute; top: 54%; left: 0; transform: translate(0px, -50%); right: 0; } 
.banner-sec .banner-text { color: #fff; } 
.banner-sec h1 { font-size: 60px; font-weight: 700; line-height: 68px; color: #fff; margin-bottom: 24px;}
.banner-sec p { font-size: 22px; color: #fff; line-height: 30px; margin-bottom: 20px; padding-right: 50px; } 
.banner-sec .mobile-btn { display: none; }

.services-sec .top-heading { text-align: center; } 
.services-sec .all-service-items ul li { font-size: 22px; line-height: 24px; color: #333333; font-weight: 500; padding: 18px 0; transition: padding 0.4s ease-in; } 
.services-sec .all-service-items ul li:hover, .services-sec .all-service-items ul li.active { background: #0000000D; padding-left: 20px; 
    background-image: url(../images/small-right-arrow.webp); background-position: 0 5px; background-repeat: no-repeat; background-position: right 20px center; 
    font-weight: 600; } 
.services-sec .service-short-info .each-service-short-info { display: none; } 
.services-sec .service-short-info .each-service-short-info.active { display: block; } 
.services-sec .service-short-info figure { margin-bottom: 30px; } 
.services-sec .service-short-info h3 { font-family: "Montserrat", sans-serif; font-size: 32px; font-weight: 700; line-height: 39px; color: #333333; margin-bottom: 20px; } 
.services-sec .service-short-info p { font-size: 18px; font-weight: 500; color: #333333CC; line-height: 26px; margin-bottom: 0; padding-right: 110px; } 
.services-sec .right-side { padding-left: 90px; } 
.mobile-faq-sec { display: none; } 

.condition-sec .right-side ul li { /*font-size: 22px; line-height: 30px; margin-bottom: 25px; position: relative; overflow: hidden;*/
    font-size: 20px;
    line-height: 27px;
    margin-right: 10px;
    margin-bottom: 25px;
    position: relative;
 } 
.condition-sec .right-side ul li a { color: #333333; font-weight: 500; padding-left: 0 !important;/* transition: padding 0.4s ease-in;*/ } 
/* .condition-sec .right-side ul li a::before { content: url("../images/right-arrow-hover-list.webp"); 
    position: absolute; left: 10px; transform: translateX(-30px); opacity: 0; padding-left: 0; transition: transform 0.4s ease-in; }  */
.condition-sec .right-side ul li a:hover { /* padding-left: 45px; */ font-weight: 700; color: #000000; } 
/* .condition-sec .right-side ul li a:hover::before { transform: translateX(0); opacity: 1; }  */
.condition-sec .right-side { padding-left: 30px; } 
.condition-sec .right-side .all-conditions-items{display: flex; } 
.condition-sec .right-side .all-conditions-items ul{ width: 50%;}
.condition-sec .row { align-items: center;     background-color: #FAFAFA;} 
.condition-sec .left-side{padding-left: 0;}


.who-we-are-sec .row { align-items: center; } 
.who-we-are-sec .right-side { padding-left: 40px; } 
.who-we-are-sec h2 { margin-bottom: 30px; }
.who-we-are-sec .right-side ul li { font-size: 17px; font-weight: 500; line-height: 26px; text-align: left; margin-bottom: 12px; 
    display: list-item; overflow: unset !important;color: #000;}
.who-we-are-sec ul{ list-style: disc !important; padding-left: 30px; } 


.page-id-17194 .faq-sec h2{max-width: 800px; margin: 0 auto 50px;}

.page-id-17194 .faq-sec .faq-description p a span {
    display: inline-block;
}

/* .blog-sec { background-color: #FAFAFA; }  */
.blog-sec .top-heading { text-align: center; } 
.blog-sec figure { margin-bottom: 30px; } 
.blog-sec h3 { font-size: 36px; color: #333333; line-height: 43px; font-weight: 600; margin-bottom: 20px; overflow: hidden; 
    display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; height: 86px;} 
.blog-sec .each-blog p { font-size: 18px; color: #333333B2; line-height: 26px; font-weight: 400; margin-bottom: 25px;overflow: hidden; 
    display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; height: 78px; } 
.blog-sec .each-blog p.date { font-weight: 500; font-size: 18px; color: #000000B2; margin-bottom: 15px;    height: auto;} 
.blog-sec a.read-more-btn { color: #00C1CA; font-weight: 500; font-size: 18px; line-height: 21px; text-decoration: underline; } 
.blog-sec .mobile-blog-sec { display: none; }

.banner-sec.sticky{    margin-top: -130px;}
.blog-sec img{width: 100%; height: 390px; object-fit: cover; }





.banner-sec::before { position: absolute; width: 100%; height: 100%; display: block; content: ""; 
    background: rgb(33 37 41 / 40%); 
}
.banner-sec video{height: 100vh;object-fit:cover}



.banner-sec .banner-text{width: 55%;}







.page-id-17194 .why-choose-us-sec { background-color: #fff;}

.page-id-17194 .services-sec{background-color: #fafafa;}










@media (min-width: 1401px) and (max-width: 1800px){

.banner-sec .banner-content { top: 56%; } 
.banner-sec .desktop-banner-img { height: 100vh; object-fit: cover; } 
.banner-sec p { font-size: 21px; line-height: 30px; margin-bottom: 10px; } 
.banner-sec h1 { font-size: 55px; line-height: 62px; }

.services-sec .all-service-items ul li { font-size: 20px; line-height: 22px; padding: 16px 0; } 
.services-sec .service-short-info figure { margin-bottom: 25px; } 
.services-sec .service-short-info h3 { font-size: 30px; font-weight: 700; line-height: 34px; margin-bottom: 18px; } 
.condition-sec .right-side { padding-left: 35px; width: 57%; } 
.condition-sec .right-side ul li { font-size: 16px;
        line-height: 24px;
        margin-bottom: 20px;}

.who-we-are-sec h2 { margin-bottom: 25px; } 
.who-we-are-sec p:nth-last-child(2) { margin-bottom: 0; }

.blog-sec figure { margin-bottom: 25px; } 
.blog-sec h3 { font-size: 30px; line-height: 40px; margin-bottom: 15px; }


}
@media (min-width: 1200px) and (max-width: 1399.98px){

.blog-sec figure { margin-bottom: 25px; } .blog-sec h3 { font-size: 25px; line-height: 34px; margin-bottom: 15px;    height: 66px; } 
.blog-sec a.read-more-btn { font-size: 16px; line-height: 20px; }

.services-sec .all-service-items ul li { font-size: 20px; line-height: 22px; padding: 16px 0; } 
.services-sec .service-short-info figure { margin-bottom: 25px; } 
.services-sec .service-short-info h3 { font-size: 30px; font-weight: 700; line-height: 34px; margin-bottom: 18px; } 
.services-sec .service-short-info p { font-size: 17px; padding-right: 80px; } 
.condition-sec .right-side { padding-left: 28px; width: 58%; } 
.condition-sec .right-side ul li { font-size: 18px; line-height: 26px; margin-bottom: 20px; } 
.condition-sec .right-side ul li a:hover::before { transform: translateX(-6px); } 
.condition-sec .right-side ul li a:hover { padding-left: 38px; } 
.who-we-are-sec h2 { margin-bottom: 25px; } .who-we-are-sec p:nth-last-child(2) { margin-bottom: 0; }

.banner-sec .banner-content { top: 56%; } 
.banner-sec .desktop-banner-img { height: 100vh; object-fit: cover; } 
.banner-sec p { font-size: 20px; line-height: 30px; margin-bottom: 10px; padding-right: 100px; } 
.banner-sec h1 { font-size: 48px; line-height: 60px; }
.banner-sec .banner-text{width: 65%;}
.blog-sec img{height: 300px;}


.page-id-17194 .faq-sec h2{max-width: 660px;margin: 0 auto 40px;} 

}
@media (max-width: 575.98px){
    
      .banner-sec .banner-content { position: unset; transform: unset; } 
      .banner-sec .desktop-banner-img { display: block; } 
      .banner-sec p { font-size: 16px; color: #FFFFFF; line-height: 24px; margin-top: 20px; font-weight: 400; margin-bottom: 0px; padding-right: 0; padding: 0; } 
      .mobile-image { display: block; } 
      .banner-sec { background-color:#000; padding: 0; text-align: left; } 
      .banner-sec .mobile-image { display: none; } 
      .banner-sec h1 { color:#FFFFFF;font-size: 28px; line-height: 36px; margin-bottom: 15px; text-align: left; } 
      .banner-sec .desktop-btn { display: none; } 
      .banner-sec .mobile-btn { display: inline-block; width: auto; padding: 10px 45px; } 
      .who-we-are-sec .right-side { padding-left: 12px; } 
      .condition-sec .left-side { display: none; } 
      .condition-sec .right-side { padding-left: 12px; } 
      .condition-sec .right-side ul li a:hover { padding-left: 0px; } 
      .condition-sec .right-side ul li { font-size: 12px; line-height: 15px; margin-bottom: 13px; border-left: 2px solid #31CDD4; padding: 3px 0; padding-left: 6px; } 
      .condition-sec .right-side ul li a::before { display: none; } 
      .full-screen-video { display: none; } 
      .who-we-are-sec .left-side { display: none; } 
      .who-we-are-sec .mobile-image { margin-bottom: 20px; } 
      .who-we-are-sec p:nth-last-child(2), 
      .who-we-are-sec p:nth-last-child(3) { display: none; } 
      .who-we-are-sec p { margin-bottom: 0; }
      .mobile-faq-sec { display: block; } 
      .services-sec .left-side, .services-sec .right-side { display: none; } 
      .mobile-faq-sec .accordion-button { padding: 12px 15px; border: none; background-color: #FAFAFA; font-size: 15px; line-height: 24px; color: #333333; } 
      .mobile-faq-sec .accordion-item { border: none; margin-bottom: 12px; } 
      .mobile-faq-sec .accordion-button:focus { border: none; box-shadow: none; } 
      .mobile-faq-sec .accordion-body { padding: 12px 15px; background-color: #FAFAFA; padding-top: 0; } 
      .accordion-button:not(.collapsed) { border: none; box-shadow: none; color: initial; } 
      .mobile-faq-sec .accordion-button:not(.collapsed) { font-weight: 600; color: #000000; } 
      .mobile-faq-sec .accordion-button.collapsed::after, .mobile-faq-sec .accordion-button:after { background-size: 20px; width: 30px; height: 30px; 
        background-position: right; } 
      .mobile-faq-sec .accordion-button.collapsed::after { background-image: url("../images/faq-plus.webp"); } 
      .mobile-faq-sec .accordion-button:after { background-image: url("../images/faq-minus.webp"); transform: none; } 
      .mobile-faq-sec p { margin-bottom: 15px; } 
      .we-offer-mobile-faq .common-btn { margin-top: 0;margin-left: 0 !important; } 
      .blog-sec .mobile-blog-sec { display: flex; } 
      .blog-sec .desktop-blog { display: none; } 
      .our-team { padding: 50px 0; overflow: hidden; } 
      .our-team .owl-stage-outer { overflow: unset; } 
      .owl-carousel .owl-item { transform: scale(0.96); } 
      .owl-carousel .owl-stage-outer { overflow: unset !important; } 
      .blog-sec { overflow: hidden; } 
      .blog-sec .owl-nav { display: none; } 
      .blog-sec p.date { font-weight: 500; font-size: 14px; line-height: 17px; color: #000000B2; margin-bottom: 10px; } 
      .blog-sec h3 { font-size: 20px; line-height: 27px; margin-bottom: 15px;overflow: unset; 
        display: -webkit-box; -webkit-line-clamp: unset; line-clamp: unset; -webkit-box-orient: vertical; height: auto; } 
      .blog-sec h3 br { display: none; } 
      .blog-sec p { margin-bottom: 20px; } 
      .blog-sec a.read-more-btn { font-size: 14px; line-height: 17px; } 
      .blog-sec figure { margin-bottom: 25px; }
      
      
      
      
      .page-template-mississauga-home-page .banner-sec .banner-content .common-btn{font-size: 17px;padding: 15px 30px !important;font-weight: 700;width: max-content!important;}


      .condition-sec .row{background-color: transparent;}
      .banner-sec.sticky { margin-top: 0; }
      .blog-sec img{    height: 200px;}

      .page-id-17194 .faq-sec h2{max-width: 400px;margin: 0 auto 20px;font-size: 24px;}
}
@media (min-width: 768px) and (max-width: 991.98px){

    .banner-sec .banner-content{top: 50%;transform: translate(0px, -50%);}
    .banner-sec .desktop-banner-img { display: block; width: 100%;height: auto;} 

    .banner-content .mobile-image{display: none !important;width: 100%;height: auto;}
    .banner-sec p { font-size: 16px; color: #fff; line-height: 25px; font-weight: 400; margin-top: 20px; margin-bottom: 0; padding-right: 30px;text-align: left;} 
    /* .banner-sec { padding: 70px 13px; background-image: url("../images/banner-image.webp"); background-repeat: no-repeat; background-size: cover; }  */



    .banner-sec{padding: 0;background-color: rgba(5, 193, 203, 0.1);}
    .banner-sec .banner-text{width: 60%;color: #2C2C2E;}
    .banner-sec .banner-content .banner-text .common-btn.desktop-btn {
        /*margin-left: auto;margin-right: auto;*/
        display: block; width: max-content; }


    .banner-sec h1 { font-size: 28px; line-height: 36px; margin-bottom: 15px;color: #fff; } 
    .banner-sec .mobile-heading { display: block; } 
    .banner-sec .desktop-heading { display: none; } 


    
    /* .banner-sec { padding: 70px 13px; background-image: url("../images/banner-image.webp"); background-repeat: no-repeat; background-size: cover; }  */
    .banner-sec video{height: 100%;}
    .banner-sec::before{height: 100%; display: block; position: absolute; content: "";background: rgb(33 37 41 / 70%);}



    /* .banner-sec{padding: 70px 13px;background-color: rgba(5, 193, 203, 0.1);} */
    /* .banner-sec .banner-content .banner-text .common-btn.desktop-btn {margin-left: auto;margin-right: auto;display: block; width: max-content; } */






    .services-sec .all-service-items ul li { font-size: 19px; line-height: 20px; padding: 15px 0; } 
    .services-sec .right-side { padding-left: 14px; width: 55%; } .services-sec .left-side { width: 45%; } 
    .services-sec .service-short-info p { font-size: 16px; line-height: 25px; padding-right: 30px; } 
    .services-sec .service-short-info h3 { font-size: 23px; line-height: 22px; margin-bottom: 17px; } 
    .condition-sec .right-side { padding-left: 12px; width: 100%; } 
    .condition-sec .left-side { display: none; } 
    .condition-sec .right-side ul li { font-size: 18px; line-height: 20px; margin-bottom: 24px; } 
    .condition-sec .right-side h2 { text-align: center; } 
    .condition-sec .right-side p.smallheading { text-align: center; }
    .who-we-are-sec .right-side { padding-left: 12px; width: 100%; text-align: center; } 
    .who-we-are-sec .right-side .mobile-image { display: block; margin-bottom: 25px; } 
    .who-we-are-sec .left-side { display: none; } .who-we-are-sec h2 { margin-bottom: 30px; }
    .who-we-are-sec .common-btn { margin-top: 10px; } .blog-sec figure { margin-bottom: 15px; } 
    .blog-sec p.date { font-size: 14px; } 
    .blog-sec h3 { font-size: 20px; color: #333333; line-height: 26px; margin-bottom: 14px;overflow: unset; 
        display: -webkit-box; -webkit-line-clamp: unset; line-clamp: unset; -webkit-box-orient: vertical; height: auto; } 
    .blog-sec a.read-more-btn { font-size: 16px; line-height: 21px; } 
    .blog-sec a.read-more-btn { font-size: 15px; line-height: 19px; } 
    .blog-sec a.read-more-btn { font-size: 14px; line-height: 17px; }
    .condition-sec .row{background-color: transparent;}
    .banner-sec.sticky { margin-top: 0; }
    .blog-sec img{    height: 200px;}




    .banner-sec .mobile-heading { display: block;text-align: left; max-width: 500px; margin: 0 auto 20px; } 
    .banner-sec .desktop-heading { display: none; } 
    .footer-sec.mobile .left-side {width: 50% !important;}
    .footer-sec.mobile .right-side {width: 50% !important;}


    .page-id-17194 .faq-sec h2{max-width: 500px;margin: 0 auto 30px;}
    .footer-sec .footer-content.contact-us{
        margin-top: 0;
    }



    /*.banner-sec::before{display: none;}*/
}
@media (min-width: 992px) and (max-width: 1199.98px){

    .banner-sec .banner-content { top: 59%; } 
    .banner-sec .desktop-banner-img { height: 100vh; object-fit: cover; } 
    .banner-sec p { font-size: 20px; line-height: 30px; margin-bottom: 10px; padding-right: 100px; } 
    .banner-sec h1 { font-size: 46px; line-height: 56px; } 
    .services-sec .all-service-items ul li { font-size: 20px; line-height: 22px; padding: 16px 0; } 
    .services-sec .service-short-info figure { margin-bottom: 25px; } 
    .services-sec .service-short-info h3 { font-size: 30px; font-weight: 700; line-height: 34px; margin-bottom: 18px; } 
    .services-sec .service-short-info p { font-size: 17px; padding-right: 0px; } 
    .condition-sec .right-side { padding-left: 20px; width: 58.3%; } 
    .condition-sec .right-side ul li { font-size: 16px; line-height: 19px; margin-bottom: 19px; } 
    .condition-sec .right-side ul li a:hover::before { transform: translateX(-6px); } 
    .condition-sec .right-side ul li a:hover { padding-left: 38px; } 
    .who-we-are-sec h2 { margin-bottom: 25px; } 
    .who-we-are-sec p:nth-last-child(2) { margin-bottom: 0; } 
    .blog-sec figure { margin-bottom: 25px; } 
    .blog-sec h3 { font-size: 25px; line-height: 34px; margin-bottom: 15px;  height: 66px;} 
    .blog-sec a.read-more-btn { font-size: 16px; line-height: 20px; } 
    .services-sec .right-side { padding-left: 30px; } 
    .who-we-are-sec .right-side { padding-left: 20px; }
    .banner-sec .banner-text{width: 70%;}


    .page-id-17194 .faq-sec h2{max-width: 500px;}
}

@media (min-width: 576px) and (max-width: 767.98px){
    .banner-sec .banner-content { position: unset; transform: unset; } 
    .banner-sec .desktop-banner-img { display: none; } 
    .banner-sec p { font-size: 16px; font-weight: 400; color: #FFFFFF; line-height: 24px; margin-top: 20px; margin-bottom: 0; padding-right: 0; padding: 0; } 
    .mobile-image { display: block; } 
    .banner-sec { background-color: #000000; padding: 40px 13px; text-align: center; } 
    .banner-sec .mobile-image { display: none; } 
    .banner-sec h1 {color: #FFFFFF; font-size: 28px; line-height: 36px; margin-bottom: 15px; text-align:left; } 
    .banner-sec .desktop-btn { display: none; } 
    .banner-sec .mobile-btn { display: inline-block; width: auto; padding: 10px 45px; } 
    .who-we-are-sec .right-side { padding-left: 12px; } 
    .condition-sec .left-side { display: none; } 
    .condition-sec .right-side { padding-left: 12px; } 
    .condition-sec .right-side ul li a:hover { padding-left: 0px; } 
    .condition-sec .right-side ul li { font-size: 12px; line-height: 15px; margin-bottom: 13px; border-left: 2px solid #31CDD4; padding: 3px 0; padding-left: 6px; } 
    .condition-sec .right-side ul li a::before { display: none; } 
    .full-screen-video { display: none; } 
    .who-we-are-sec .left-side { display: none; } 
    .who-we-are-sec .mobile-image { margin-bottom: 20px; } 
    .who-we-are-sec p:nth-last-child(2), 
    /*.who-we-are-sec p:nth-last-child(3) { display: none; } */
    /*.who-we-are-sec p { margin-bottom: 0; } */
    .mobile-faq-sec { display: block; } 
    .services-sec .left-side, .services-sec .right-side { display: none; } 
    .mobile-faq-sec .accordion-button { padding: 12px 15px; border: none; background-color: #FAFAFA; font-size: 15px; line-height: 24px; color: #333333; } 
    .mobile-faq-sec .accordion-item { border: none; margin-bottom: 12px; } 
    .mobile-faq-sec .accordion-button:focus { border: none; box-shadow: none; } 
    .mobile-faq-sec .accordion-body { padding: 12px 15px; background-color: #FAFAFA; padding-top: 0; } 
    .accordion-button:not(.collapsed) { border: none; box-shadow: none; color: initial; } 
    .mobile-faq-sec .accordion-button:not(.collapsed) { font-weight: 600; color: #000000; } 
    .mobile-faq-sec .accordion-button.collapsed::after, .mobile-faq-sec .accordion-button:after { background-size: 20px; width: 30px; height: 30px; 
        background-position: right; } 
    .mobile-faq-sec .accordion-button.collapsed::after { background-image: url("../images/faq-plus.webp"); } 
    .mobile-faq-sec .accordion-button:after { background-image: url("../images/faq-minus.webp"); transform: none; } 
    .mobile-faq-sec p { margin-bottom: 15px; } 
    .we-offer-mobile-faq .common-btn { margin-top: 0;margin-left: 0 !important; } 
    .blog-sec .mobile-blog-sec { display: flex; } 
    .blog-sec .desktop-blog { display: none; } 
    .our-team { padding: 50px 0; overflow: hidden; } 
    .our-team .owl-stage-outer { overflow: unset; } 
    .owl-carousel .owl-item { transform: scale(0.96); } 
    .owl-carousel .owl-stage-outer { overflow: unset !important; } 
    .blog-sec { overflow: hidden; } 
    .blog-sec .owl-nav { display: none; } 
    .blog-sec p.date { font-weight: 500; font-size: 14px; line-height: 17px; color: #000000B2; margin-bottom: 10px; } 
    .blog-sec h3 { font-size: 20px; line-height: 27px; margin-bottom: 15px;overflow: unset; display: -webkit-box; -webkit-line-clamp: 
        unset; line-clamp: unset; -webkit-box-orient: vertical; height: auto; } 
    .blog-sec h3 br { display: none; } 
    .blog-sec p { margin-bottom: 20px; } 
    .blog-sec a.read-more-btn { font-size: 14px; line-height: 17px; } 
    .blog-sec figure { margin-bottom: 25px; }
    .page-template-mississauga-home-page .banner-sec .banner-content .common-btn{font-size: 17px;
        padding: 15px 30px !important;
        font-weight: 700;
        width:max-content !important;}

    .condition-sec .row{background-color: transparent;}
    .banner-sec.sticky { margin-top: 0; }
    .blog-sec img{    height: 200px;}


    .page-id-17194 .faq-sec h2{max-width: 400px;margin: 0 auto 20px;font-size: 24px;}
}
@media (max-width: 767.98px) and (orientation: landscape){
      .banner-sec .banner-content { position: unset; transform: unset; } 
      .banner-sec .desktop-banner-img { display: none; } 
      .banner-sec p { font-size: 16px; color: #FFFFFF; line-height: 24px; margin-top: 20px; margin-bottom: 0; padding-right: 0; padding: 0; } 
      .mobile-image { display: block; } 
      .banner-sec { background-color: #000; padding: 50px 13px; text-align: center; } 
      .banner-sec .mobile-image { display: none; } 
      .banner-sec h1 { font-size: 28px; line-height: 36px; margin-bottom: 15px; text-align:left; } 
      .banner-sec .desktop-btn { display: none; } 
      .banner-sec .mobile-btn { display: inline-block; width: auto; padding: 10px 45px; } 
      .who-we-are-sec .right-side { padding-left: 12px; } 
      .condition-sec .left-side { display: none; } 
      .condition-sec .right-side { padding-left: 12px; } 
      .condition-sec .right-side ul li a:hover { padding-left: 0px; } 
      .condition-sec .right-side ul li { font-size: 12px; line-height: 15px; margin-bottom: 13px; border-left: 2px solid #31CDD4; padding: 3px 0; padding-left: 6px; } 
      .condition-sec .right-side ul li a::before { display: none; } 
      .full-screen-video { display: none; } 
      .who-we-are-sec .left-side { display: none; } 
      .who-we-are-sec .mobile-image { margin-bottom: 20px; } 
      /*.who-we-are-sec p:nth-last-child(2), .who-we-are-sec p:nth-last-child(3) { display: none; } */
      /*.who-we-are-sec p { margin-bottom: 0; } */
      .mobile-faq-sec { display: block; } 
      .services-sec .left-side, .services-sec .right-side { display: none; } 
      .mobile-faq-sec .accordion-button { padding: 12px 15px; border: none; background-color: #FAFAFA; font-size: 15px; line-height: 24px; color: #333333; } 
      .mobile-faq-sec .accordion-item { border: none; margin-bottom: 12px; } 
      .mobile-faq-sec .accordion-button:focus { border: none; box-shadow: none; } 
      .mobile-faq-sec .accordion-body { padding: 12px 15px; background-color: #FAFAFA; padding-top: 0; } 
      .accordion-button:not(.collapsed) { border: none; box-shadow: none; color: initial; } 
      .mobile-faq-sec .accordion-button:not(.collapsed) { font-weight: 600; color: #000000; } 
      .mobile-faq-sec .accordion-button.collapsed::after, 
      .mobile-faq-sec .accordion-button:after { background-size: 20px; width: 30px; height: 30px; background-position: right; } 
      .mobile-faq-sec .accordion-button.collapsed::after { background-image: url("../images/faq-plus.webp"); } 
      .mobile-faq-sec .accordion-button:after { background-image: url("../images/faq-minus.webp"); transform: none; } 
      .mobile-faq-sec p { margin-bottom: 15px; } 
      .we-offer-mobile-faq .common-btn { margin-top: 0;margin-left: 0 !important; } 
      .blog-sec .mobile-blog-sec { display: flex; } 
      .blog-sec .desktop-blog { display: none; } 
      .our-team { padding: 50px 0; overflow: hidden; } 
      .our-team .owl-stage-outer { overflow: unset; } 
      .owl-carousel .owl-item { transform: scale(0.96); } 
      .owl-carousel .owl-stage-outer { overflow: unset !important; } 
      .blog-sec { overflow: hidden; } 
      .blog-sec .owl-nav { display: none; } 
      .blog-sec p.date { font-weight: 500; font-size: 14px; line-height: 17px; color: #000000B2; margin-bottom: 10px; } 
      .blog-sec h3 { font-size: 20px; line-height: 27px; margin-bottom: 15px;overflow: unset; 
        display: -webkit-box; -webkit-line-clamp: unset; line-clamp: unset; -webkit-box-orient: vertical; height: auto; } 
      .blog-sec h3 br { display: none; } 
      .blog-sec p { margin-bottom: 20px; } 
      .blog-sec a.read-more-btn { font-size: 14px; line-height: 17px; } .blog-sec figure { margin-bottom: 25px; }

      .condition-sec .row{background-color: transparent;}
      .banner-sec.sticky { margin-top: 0; }
      .blog-sec img{    height: 200px;}


      .page-id-17194 .faq-sec h2{max-width: 400px;margin: 0 auto 20px;font-size: 24px;}

}


@media (max-width:767px) {
    .banner-sec::before{display: none}
    .banner-sec .banner-text{width: 100%; text-align: left; padding: 50px 30px;}
    .banner-sec video{height: 430px;object-fit: cover;width: 100%;}

    	.banner-sec  .video-overlay{
	position: absolute;
    left: 0px;
    bottom: 0px;
    top: 0px;
    width: 100%;
    height: 320px;
    pointer-events: none;
    background: linear-gradient(180deg, #000000d9, #00000000);
	  }











.page-id-17194 .why-choose-us-sec { background-color: #FAFAFA;}

.page-id-17194 .services-sec{background-color: #fff;}











    .footer-sec .footer-content.services{
        margin-top: 30px;
    }
    .footer-sec .footer-content.contact-us{
        margin-top: 0;
    }
    .page-id-17194 .condition-sec{
        background: #fafafa;
    }
    .page-id-17194 .who-we-are-sec h2 {
        margin-bottom: 20px;
    }





}
@media (min-width:768px){

}

@media(min-width: 1600px){
    .page-id-17194 .condition-sec .right-side{padding-left: 0;}
}

/* 
.condition-sec .row  */
.condition-sec .right-side ul li a:hover{font-weight: 600; color: #008FB8;}